Subject: Re: cd'ing to a shortcut
From: [email-masked] (Michael Hirmke)

17 Sep 1998 14:20:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi Jose,

[...]
>
>Why is this happening?  How can I cd into this shortcut?  I've

You can't !
The Cygnus layer doesn't know anything about Windows shortcuts.
If you want to use something similar from the bash prompt, try to create
a soft link or mount !

[...]
>
>Anyone?
>
>Please email me, since I will go into vacation soon and I am off
>the list until I come back....thanks...
>
>jose

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".